Page 30 of 30 FirstFirst ... 20282930
Results 291 to 297 of 297

Thread: HowTo: Install the very latest MPlayer under Jaunty Jackalope

  1. #291
    Join Date
    Apr 2006
    Beans
    800
    Distro
    Lubuntu 12.04 Precise Pangolin

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    Quote Originally Posted by andrew.46 View Post
    Hi lykeion,

    Compilation succeeds again

    ...

    Andrew
    Yes, now it works for me too

    Thanks Andrew for the quick response.

  2. #292
    Join Date
    Oct 2009
    Beans
    125
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    Reading package lists... Done
    W: GPG error: http://ppa.launchpad.net karmic Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY C28F899060FD0E97
    W: GPG error: http://ppa.launchpad.net karmic Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 015A66E603E02400

    Doeas anyone know what are the keys to be added for those repositories?

  3. #293
    Join Date
    Dec 2007
    Beans
    3
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Exclamation Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    How do I fix this?
    Code:
    ~/mplayer$ sudo checkinstall -D --install=yes --fstrans=no --pakdir "$HOME/Desktop" --pkgname mplayer --backup=no --deldoc=yes --deldesc=yes --delspec=yes --default --pkgversion "3:1.0~svn-`grep "#define VERSION" version.h | cut -d"-" -f2`"
    
    
    -snipped-
    ========================= Installation results =========================== cc -MD -MP -Wstrict-prototypes -Wmissing-prototypes -Wundef -Wdisabled-optimization -Wno-pointer-sign -Wdeclaration-after-statement -std=gnu99 -Wall -Wno-switch -Wpointer-arith -Wredundant-decls -O4 -march=native -mtune=native -pipe -ffast-math -fomit-frame-pointer -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE -Ilibdvdread4 -I. -D_REENTRANT -I/usr/include/directfb -I/usr/include/ -D_REENTRANT -I/usr/include/freetype2 -c -o libmpcodecs/vf_geq.o libmpcodecs/vf_geq.c libmpcodecs/vf_geq.c: In function 'vf_open': libmpcodecs/vf_geq.c:175: warning: initialization from incompatible pointer type libmpcodecs/vf_geq.c:176: warning: initialization from incompatible pointer type libmpcodecs/vf_geq.c:177: warning: initialization from incompatible pointer type libmpcodecs/vf_geq.c:178: warning: initialization from incompatible pointer type libmpcodecs/vf_geq.c:181: warning: passing argument 1 of 'ff_parse_expr' from incompatible pointer type libmpcodecs/vf_geq.c:181: warning: passing argument 2 of 'ff_parse_expr' from incompatible pointer type libmpcodecs/vf_geq.c:181: warning: passing argument 5 of 'ff_parse_expr' from incompatible pointer type libmpcodecs/vf_geq.c:181: warning: passing argument 6 of 'ff_parse_expr' from incompatible pointer type libmpcodecs/vf_geq.c:181: warning: passing argument 8 of 'ff_parse_expr' makes integer from pointer without a cast libmpcodecs/vf_geq.c:181: error: too few arguments to function 'ff_parse_expr' make: *** [libmpcodecs/vf_geq.o] Error 1 **** Installation failed. Aborting package creation.

  4. #294
    Join Date
    Jan 2010
    Beans
    50
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    im having a problem installing the libopencore-amr i keep getting this

    Code:
    (Reading database ... 250987 files and directories currently installed.)
    Unpacking libopencore-amr (from .../libopencore-amr_0.1.2-1_i386.deb) ...
    dpkg: error processing /home/kyle/opencore-amr-0.1.2/libopencore-amr_0.1.2-1_i386.deb (--install):
     trying to overwrite '/usr/lib/libopencore-amrwb.so.0.0.2', which is also in package libopencore-amrwb0 0.1.2-1
    dpkg-deb: subprocess paste killed by signal (Broken pipe)
    Errors were encountered while processing:
     /home/kyle/opencore-amr-0.1.2/libopencore-amr_0.1.2-1_i386.deb
    /var/tmp/tmp.2I9AJ7bNPI/dpkginstall.log (END)

  5. #295
    Join Date
    Jun 2007
    Beans
    12,909

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    installing the libopencore-amr i keep getting this
    libopencore-amr is already installed (note this how-to is for jaunty

    either remove what's installed (search libopencore in synaptic), or don't bother with w/ compiling, installing the opencore libs

    In that case just search libopencore and install the -dev package.

    If you're using lucid you may find this more appropriate - (it's based on maverick but should still be okay for lucid

    http://ubuntuforums.org/showthread.php?t=1542240

    Start w/ the build-deps again, if somethings not found then it may just be a slight name change, so note it, remove from command and run the build-deps again.

  6. #296
    Join Date
    Jan 2010
    Beans
    50
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    i am actually using Maverick Meerkat now i dont see libopencore-amr unless libopencore-amrnb-dev or libopencore-amrwb-dev is the same thing?

  7. #297
    Join Date
    Jun 2007
    Beans
    12,909

    Re: HowTo: Install the very latest MPlayer under Jaunty Jackalope

    i am actually using Maverick Meerkat
    Well then just follow the other how-to in above link, should work out fine. Pick up at the 2nd code box( installing build-deps)
    If you look closely at the command you'll see this in it
    libopencore-amrnb-dev libopencore-amrwb-dev

Page 30 of 30 FirstFirst ... 20282930

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •